<div id="messages-bar" *ngIf="messageService.messages.length">

    <p *ngFor='let message of messageService.messages'>
        {{ message }}
        <button class="clear-message"
                (click)="messageService.clear()"><i class="material-icons">clear</i></button>
    </p>

</div>
